Support » Plugin: Germanized for WooCommerce » Plugin Warnmeldung nicht wegzubekommen

  • Resolved stefansic

    (@stefansic)


    Bei mir erschient seit kurzer Zeit diese Warnmeldung:

    Es scheint als würdest du eine in dieser Version von Germanized noch nicht unterstützte Version eines Plugins verwenden.

    Ich habe die kostenfreie Version, was kann ich tun? habe alles auf dem neuesten Stand.

    LG Stefan

Viewing 15 replies - 1 through 15 (of 15 total)
  • Plugin Author vendidero

    (@vendidero)

    Hi Stefan,

    welche WooCommerce Version verwendest du denn? Hast du mal unter WooCommerce > Status > Germanized > Versionen Cache löschen probiert?

    Grüße

    Hi,

    danke, ich habs mal getan, mal sehen, ob die Meldung erneut erscheint.
    Ich habe die aktuellste Woocommerce Version

    LG Stefan

    Plugin Author vendidero

    (@vendidero)

    Hi,

    ok, dann sollte/dürfte die Meldung nicht mehr auftauchen.

    Grüße

    Hi,

    ich hatte es gehofft, aber heute kam die Meldung erneut!

    LG Stefan

    Plugin Author vendidero

    (@vendidero)

    Hi,

    ok, das ist merkwürdig. Verwendest du irgendeine Vorab- bzw. GitHub-Version von WooCommerce? Wie lauten deine Ordner-Pfade (z.B. für woocommerce) unter wp-content/plugins? Du kannst mich dazu auch gern mal per Mail kontaktieren (https://vendidero.de/kontakt).

    Grüße

    Hi,

    ich habe dir auf die info@ vor ein paar Tagen eine Mail gschickt
    Hattest du schon Zeit nachzuschauen?

    LG Stefan

    Plugin Contributor Dennis

    (@vdwoocommercesupport)

    Hi,

    sorry, die Mail ist untergegangen. Ich habe dir dazu soeben geantwortet.

    Grüße

    TheGentAtWPforum

    (@thegentatwpforum)

    Ich habe die gleiche Meldung, aber nutze die Pro Version! Bitte um Hinweise, wie ich das gefixt bekomme. Vielen Dank!

    Plugin Author vendidero

    (@vendidero)

    Hi,

    @thegentatwpforum das steht relativ ausführlich hier beschrieben:
    https://vendidero.de/dokument/wichtige-plugins-fehlen-sind-veraltet-oder-werden-nicht-unterstuetzt

    Vermutlich müsstest du auch die Pro-Version auf den neuesten Stand bringen, insofern du Germanized in der neuesten Version installiert hast.

    Grüße

    TheGentAtWPforum

    (@thegentatwpforum)

    Hi und danke für die schnelle Antwort, top!

    Aktuell sind installiert:
    Ich nutze tatsächlich Version 1.9.9, sonst war immer ein automatisches Update über die Plugin Seite möglich, der Button “Nach Updates suchen” ergab auch nichts.
    Ich habe die neue Version 1.10 jetzt heruntergeladen und werde die installieren.

    Danke und Gruß,
    Holger

    Plugin Author vendidero

    (@vendidero)

    Hi,

    dann stell doch bitte sicher, dass die hinterlegte Domain im Kundenbereich noch stimmt – evtl. hat sich daran ja etwas geändert, sodass der Helper die Updates nicht abrufen kann?

    Grüße

    TheGentAtWPforum

    (@thegentatwpforum)

    Nein – Domain ist gleich, es sei denn das problem liegt darin, dass im Kundenbereich https://domainname.de statt https://www.domainname.de steht – habe versucht das zu ändern, geht aber nicht. Es wird automatisch das www. entfernt.

    Was tun?

    Plugin Author vendidero

    (@vendidero)

    Hi,

    nein, das passiert automatisch (da www. eigentlich nur eine Subdomain ist) und passt auch so. Ich habe das automatische Update gerade noch einmal getestet und konnte mit dem Prozess keine Probleme feststellen. Hast du testweise unter Dashboard > Vendidero deine Lizenz noch einmal deaktiviert und neu registriert? Vielleicht blockt dein Hoster auch etwaige ausgehende Verbindungen zu vendidero.de?

    Grüße

    TheGentAtWPforum

    (@thegentatwpforum)

    Habe per ftp das Plugin geupdated und musste den Lizenzschlüssel noch einmal eingeben. Nun hat das Update geklappt. Hoffe, dass es sich damit erledigt hat.
    Es könnte sein, dass Cerber Security die ausgehende Verbindung zu Vendidero blockiert, werde das Plugin dahingehend untersuchen – andere Plugins konnten problemlos geupdated werden.
    Ich danke Dir SEHR für die schnellen Rückmeldungen! Klasse Support!

    Plugin Author vendidero

    (@vendidero)

    Hi,

    ja, das kann sein – “normale” (d.h. nicht Pro-Plugins) werden direkt über das wp-repository geupdated – vermutlich wird das vom Security Plugin “geduldet”. Ich freue mich, dass ich dir so schnell weiterhelfen konnte!

    Grüße

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘Plugin Warnmeldung nicht wegzubekommen’ is closed to new replies.